﻿#video .video-mode {
    float: left;
    margin: 1px 0 0 20px;
    color: #aaa;
    font-size: 10px;
    display: none;
}

#video .video-mode-progressive {
    
}

#video .video-switch {
    padding: 0 12px 6px 12px;
    font-size: 10px;
    text-align: right;
}

#video .video-switch a {
    cursor: pointer;
    background-color: #e8e8e8;
    padding: 2px 4px;
    margin: 0 0;
}

#video .video-switch a.active {
    background-color: #aaa;
    color: #fff;
}